name: listBlock
icon: list-bullet
name: 
  fr: Bloc Liste
  en: List block
fields:
  fontColor: 
    label:
      fr: Couleur de typo
      en: Font color
    extends: settings/palette
  bgColor:
    label:
      fr: Couleur de vignette
      en: Card color
    default: '#BCBEC0'
    extends: settings/palette
  cover:
    label:
      en: Background Image
      fr: Image d'arrière-plan 
    type: files
    multiple: false
    uploads:
      template: image
    width: 1/2
  listing:
    label:
      fr: Éléments de liste
      en: Lists Elements
    max: 3
    type: structure
    fields:
      title:
        label:
          fr: Titre
          en: Title
        type: text
        width: 2/3
      fontColor: 
        label:
          fr: Couleur du titre
          en: Title color
        extends: settings/palette
        width: 1/3
      listContent:
        type: structure
        label:
          fr: Cas pratiques
          en: Cases
        fields:
          bgModalColor:
            label:
              en: Background modal color
              fr: Couleur d'arrière plan de modale
            type: color-palette
            default: '#D1D3D4'
            extends: settings/palette
          fontModalColor:
            label:
              en: Font modal color
              fr: Couleur de typo – modale
            type: color-palette
            default: '#fff'
            extends: settings/palette
          title:
            label: 
              fr: Intitulé
              en: Label
            type: text
          text:
            label:
              fr: Contenu
              en: Content
            type: textarea